<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>Documentation: Home</title>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
<link href="openvibe.css" rel="stylesheet" type="text/css"/>
</head>
<body>
	<div id="sidebar">
		<div class="tabs">
			<ul class="tablist" style="width:100%">
				<li style="width:100%"><a href="http://openvibe.inria.fr">OpenViBE</a></li>
			</ul>
		</div>
		<ul>
			<h2>Search</h2>
			<form action="search.php" method="get" id="search">
				<input class="search" type="text" name="q" placeholder="Quick Search..." />
			</form>
			<h2>Doxygen</h2>
			<ul>
				<li><a href="modules.html">Modules</a></li>
				<li><a href="namespaces.html">Namespaces</a></li>
				<li><a href="classes.html">Class List</a></li>
				<li><a href="annotated.html">Class Index</a></li>
				<li><a href="hierarchy.html">Class Hierarchy</a></li>
				<li><a href="Doc_BoxAlgorithms.html"><b>Box Descriptions</b></a></li>
			</ul>
			<h2>Online Manual</h2>
			<ul>
				<li><a href="http://openvibe.inria.fr/documentation-index">Documentation Index</a></li>
				<li><a href="http://openvibe.inria.fr/documentation-index/#User+Documentation">User Documentation</a></li>
				<li><a href="http://openvibe.inria.fr/documentation-index/#Developer+Documentation">Developer Documentation</a></li>
				<li><a href="http://openvibe.inria.fr/start">Video Tutorials</a></li>
				<li><a href="http://openvibe.inria.fr/documentation/">Other versions of this doc</a></li>
			</ul>
			<h2>Quick Access</h2>
			<ul>
				<li><a href="http://openvibe.inria.fr">OpenViBE Home</a></li>
				<li><a href="http://openvibe.inria.fr/forum">Forum</a></li>
				<li><a href="http://gforge.inria.fr/projects/openvibe">Code Repository</a></li>
				<li><a href="http://openvibe.inria.fr/tracker">Bugtracker</a></li>
			</ul>
			<h2>Contact</h2>
			<ul>
				<li><b>IRC</b> : #openvibe @ irc.freenode.net</li>
				<li><a href="http://openvibe.inria.fr/Contact"><b>Project Contact</b></a></li>
			</ul>
		</ul>
		<div>
			<p>This documentation is licenced under CC-BY-SA</p>
			<a href="http://creativecommons.org/licenses/by-sa/3.0/legalcode"><img src="http://openvibe.inria.fr/documentation/unstable/cc-by-sa.png" alt="cc-by-sa"/></a>
		</div>
	</div>
	<div id="content">
		<div id="top">
